# Namespace hcap.rs232c.Parity

hcap.rs232c.Parity

- Defined in: hcap-1.24.6.5901.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| hcap.rs232c.Parity

## Namespace Detail

hcap.rs232c.Parity

## Field Detail

<static> <constant> hcap.rs232c.Parity.EVEN
parity even.

Since:
  1.18.4

<static> <constant> hcap.rs232c.Parity.NONE
parity none.

Since:
  1.18.4

<static> <constant> hcap.rs232c.Parity.ODD
parity odd.

Since:
  1.18.4

<static> <constant> hcap.rs232c.Parity.UNKNOWN
unknown value.

Since:
  1.18.4